List<String> soundTypeToFilename(SfxType type) {
  switch (type) {
    case SfxType.buttonTap:
      return ['p1.mp3'];
    case SfxType.congrats:
      return ['congratulations.mp3'];
    case SfxType.erase:
      return ['p2.mp3'];
  }
}

double soundTypeToVolume(SfxType type) {
  switch (type) {
    case SfxType.buttonTap:
      return 1.0;
    case SfxType.congrats:
      return 1.0;
    case SfxType.erase:
      return 1.0;
  }
}

enum SfxType {
  buttonTap,
  congrats,
  erase,
}
